[<text>
<title>s/p sees stable credit quality in first quarter</title>
<dateline>    new york, april 8 - </dateline>standard and poor's corp said that
corporate credit quality stabilized in the first quarter of the
year, even though downgrades outpaced upgrades.
    s and p said it reduced 79 debt ratings, affecting 63
billion dlrs of debt securities, and raised 28 ratings,
affecting 12 billion dlrs of debt.
    however, the rating agency pointed out that last quarter's
number of downgrades was the lowest since first quarter 1986.
it also said the upgrades were the fewest since early 1986.
    it said rating changes quieted in the oil and insurance
sectors, while utilities provided a positive influence.
    standard and poor's said its major downgrades last quarter
were of denmark, usx corp &lt;x&gt;, chase manhattan corp &lt;cmb&gt; and
manufacturers hanover corp &lt;mhc&gt;.
    it said the most negative influence on rating changes
occurred in the financial institution sector, where there were
22 downgrades versus five upgrades.
    notably, ratings were reduced for several of the largest
u.s. bank holding companies, reflecting lower asset quality and
weaknesses that were specific to those firms, s/p said.
    among industrials, s and p cut 43 ratings and raised 10.
lower ratings prevailed in steel and health care, it said.
 reuter
</text>]